f



gtar failed with exit code 1

Hi,

I try to install ingres 2.6 SP2 on Unixware 7.13.
Running install/ingbuild as user ingres will start to unpack the
files, but
suddenly, I get error messages like this:
gtar failed with exit code 1
Unable to delete directory.  Return code: 1


Post to lock : the solution is chmod 777 /tmp
Strange because usually it�s 777, and here it was 775   8O

-- 
Posted using the http://www.dbforumz.com interface, at author's request
Articles individually checked for conformance to usenet standards
Topic URL: http://www.dbforumz.com/Ingres-gtar-failed-exit-code-ftopict232822.html
Visit Topic URL to contact author (reg. req'd).  Report abuse: http://www.dbforumz.com/eform.php?p=806722
0
calibrav6
6/16/2005 10:36:27 PM
comp.databases.ingres 5857 articles. 0 followers. specially (35) is leader. Post Follow

0 Replies
566 Views

Similar Articles

[PageSpeed] 5

Reply:

Similar Artilces:

RE: [Info-ingres] gtar failed with exit code 1
/tmp has rwxrwxrwxt on various unix flavours I deal with. The t - sticky bit allows the owner of files to delete only their own files. -----Original Message----- From: calibrav6 [mailto:UseLinkToEmail@dbForumz.com] Sent: Friday, 17 June 2005 8:36 AM To: info-ingres@cariboulake.com Subject: [Info-ingres] gtar failed with exit code 1 Hi, I try to install ingres 2.6 SP2 on Unixware 7.13. Running install/ingbuild as user ingres will start to unpack the files, but suddenly, I get error messages like this: gtar failed with exit code 1 Unable to delete directory. Return code: 1 Post to lock : the solution is chmod 777 /tmp Strange because usually it's 777, and here it was 775 8O -- Posted using the http://www.dbforumz.com interface, at author's request Articles individually checked for conformance to usenet standards Topic URL: http://www.dbforumz.com/Ingres-gtar-failed-exit-code-ftopict232822.html Visit Topic URL to contact author (reg. req'd). Report abuse: http://www.dbforumz.com/eform.php?p=806722 _______________________________________________ Info-ingres mailing list Info-ingres@cariboulake.com http://mailman.cariboulake.com/mailman/listinfo.py/info-ingres ...

[Info-ingres] gtar failed with exit code 2
This is a multi-part message in MIME format. ------=_NextPart_000_007A_01C6FDBA.954FD7E0 Content-Type: text/plain; charset="us-ascii" Content-Transfer-Encoding: 7bit Hi all, I tried to install Ingres 2.6sp1 and 2.6sp2 on Mandriva-Linux 2006. In both cases I get the following errors when I attempt to run install/ingbuild: gtar failed with exit code 2 /bin/tar: .: Cannot utime: Operation not permitted /bin/tar: .: Cannot change mode to rwxrwxr-x: Operation not permitted /bin/tar: Error exit delayed from previous errors This occurs when attempting to unpack the functions. I followed the same steps as I have done numerous times before on Linux-Mandrake and Slackware (the extent of my Linux experience). I then installed Ingres 3.0.2 without any issues, so I guess it is not that critical. However, as I would rather be running the same version as my clients, can anybody explain these errors to a poor-openroad-programmer-with-limited-linux-experience? Thanks, James Melbourne, Australia ------=_NextPart_000_007A_01C6FDBA.954FD7E0 Content-Type: text/html; charset="us-ascii" Content-Transfer-Encoding: quoted-printable <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"> <HTML><HEAD> <META http-equiv=3DContent-Type content=3D"text/html; = charset=3Dus-ascii"> <META content=3D"MSHTML 6.00.5730.11" name=3DGENERATOR></HEAD&...

why does close() fail miserably on popen with exit code -1 ?!
i ran onto this weirdness today: seems like close() on popen-ed (pseudo)file fails miserably with exception instead of returning exit code, when said exit code is -1. here is the simplest example (under Windows): >>> print popen('exit 1').close() 1 >>> print popen('exit -1').close() Traceback (most recent call last): File "<interactive input>", line 1, in ? IOError: (0, 'Error') >>> print popen('exit -2').close() -2 has anyone have idea why is that? - nas Atanas Banov: >i ran onto this weirdness today: seems ...

[Info-Ingres] Go back from Ingres 9.1.1-103 to Ingres 2.6, tru64
Este es un mensaje con varias partes en formato MIME. ------=_NextPart_000_0081_01C9C591.07BA9D10 Content-Type: text/plain; charset="iso-8859-1" Content-Transfer-Encoding: quoted-printable Hi all! =20 I am in the process of upgrading from Ingres 2.6 to Ingres 9.1.1-103 = (Ingres 2006 r2) on a tru64 5.1b box, production environment. For this, I have two identical machines (same OS, same ingres configuration,etc), one I use for production environment and the other = is for contingency pourpose. My plan is make upgrade to 2006, directly over production machine; = before this I am going to have a snapshot of DBs over the contingency machine. Suppose the upgrade process is success and production environment is = active and transactions are processed over Ingres 9.1.1 version and after a few hours I have performance problems or whatever occurs and I have to go = back to Ingres 2.6 version. For this, I have data snapshot on Ingres 2.6 on contingency machine, before 2006 is going to production, but new transactions is on Ingres 9.1.1 machine. What I need to know is if it is possible to use journals files from = 9.1.1 version, copy them to Ingres 2.6 installation and perform a = rollforwarddb on 2.6 in order to have again Ingres 2.6 data up to date? =20 Many thanks for your help =20 Regards =20 Oscar =20 =20 Lic. Oscar Carl=E9s Barriocanal ITIL V3 Certified Director de Servicios =CDntegra SRL ...

error: Setup script exited with error: command 'gcc' failed with exit status 1
Hi, When i'm trying to install some modules for python i'm getting the fallowing error.. error: Setup script exited with error: command 'gcc' failed with exit status 1 can any one know what it exactly means.. if any body know please reply. i have gcc version 4.1.2 20080704 (Red Hat 4.1.2-46). i'm using python python2.6, some of the modules getting this type of errors are.. mysqldb, and pytc., etc.. if any one know please help me.. Thanks and Regards.. chiranjeevi.muttoju On Feb 15, 2010, at 3:33 PM, chiranjeevi muttoju wrote: > Hi, > When i'm trying to in...

ingres extension, php.5.1.1, fedora core II, ingres R3, apache 1.3.34
Hello All, I try to get the ingres extension working with Ingres R3. OS: Fedora Core II Ingres R3: Ingres Linux Version II 3.0/0404 (int.lnx/00) II_SYSTEM=/ing/R3 C compiler: cc (GCC) 3.3.3 20040412 (Red Hat Linux 3.3.3-7) I have installed apache 1.3.34 with: ../configure --prefix=/usr/local/apache_1.3.34 \ --enable-module=rewrite \ --enable-shared=rewrite \ --enable-module=so \ --enable-rule=SHARED_CORE I have installed php.5.1.1 with: ../configure --prefix=/usr/local/php-5.1.1 \ --enable-track-vars \ --with-png-dir \ --with-java=/usr/local/j2sdk1.4.2_05 \ --with-freetype-dir \ --with-jpeg-dir \ --with-gd \ --with-zlib-dir \ --with-apxs=/usr/local/apache_1.3.34/bin/apxs I can start apache and the script phpinfo() shows the phpinfo page. So far so good. I have downloaded ingres-1.2.1.tgz I have done the next steps: 1. stop apache 2. untarred the file ingres-1.2.1.tgz in /usr/local 3. cd /usr/local/ingres-1.2.1 4. /usr/local/php-5.1.1/bin/phpize the output: Configuring for: PHP Api Version: 20041225 Zend Module Api No: 20050922 Zend Extension Api No: 220051025 5. ./configure --with-php-config=/usr/local/php-5.1.1/bin/php-config Th last few lines of output: checking how to hardcode library paths into programs... immediate checking whether stripping libraries is pos...

0512-016 mksysb: Attempt to create a bootable tape failed:bosboot -d /dev/rmt0.1 -a failed with return code 48.
Hi to all. when i tried to run mksysb to tape drive, i am getting error message. please see below... Creating information file (/image.data) for rootvg... Creating tape boot image........... bosboot: Boot image is 35921 512 byte blocks. 0301-161 bosboot: dd failed to copy /dev/rmt0.1. 0301-165 bosboot: WARNING! bosboot failed - do not attempt to boot device. 0512-016 mksysb: Attempt to create a bootable tape failed: bosboot -d /dev/rmt0.1 -a failed with return code 48. Backup completed successfully i serched the ibm site and i got the fix for 5300-07. but, i am running with 5300-06...

1 - 1, 1 -1, 1-1, 1
Hi, I have a question regarding lexical analysis. I recently came across a bug in our lexical analyser in phc (www.phpcompiler.org), that I am unsure how to solve. This is the problem: our current definition for integer constant looks something like INT ([1-9][0-9]*)|0 In particular, note that it does not allow for an (optional) "+" or "-" at the start of the integer. This means that the strings "1 - 1", "1 -1" and "1-1" all generate the same sequence of three tokens INT(1), OP(-), INT(1), for which the syntax analyser generates the subtr...

DataBase DataBase DataBase DataBase
DataBase DataBase DataBase DataBase Porfessional Programmable Database Ver. 2.0 2.1 Million Record Capacity. Search Rate: 2000/Records/Second. DataBase Type: Random Access. Can Create Unlimited Databases. Programmable fields for any Application. Build Time One Second, (Auto Creates DB). Setup Time: Instantly, Just Enter DB Name. Ultra Easy to Learn (Typically 30 Seconds) Ultra Cheap Price, Special $20, Paypal Accepted. Application Mailed Instantly (file Attached Email). Easy Paypal Online Ordering. See Site Below. http://www.vehiclerepair.org/dbPro/dbpro.html Scott: #DataBase...

DataBase DataBase DataBase DataBase
DataBase DataBase DataBase DataBase Porfessional Programmable Database Ver. 2.0 2.1 Million Record Capacity. Search Rate: 2000/Records/Second. DataBase Type: Random Access. Can Create Unlimited Databases. Programmable fields for any Application. Build Time One Second, (Auto Creates DB). Setup Time: Instantly, Just Enter DB Name. Ultra Easy to Learn (Typically 30 Seconds) Ultra Cheap Price, Special $20, Paypal Accepted. Application Mailed Instantly (file Attached Email). Easy Paypal Online Ordering. See Site Below. http://www.vehiclerepair.org/dbPro/dbpro.html ...

why ./configure use '{ (exit 1); exit 1; }' ?
Do you know about this issue ? Why not a sample {exit 1; } ? Thanks you ! 2006-02-23, 11:20(-08), javibarroso@gmail.com: > Do you know about this issue ? > > Why not a sample {exit 1; } ? [...] That's to set $?, for a trap on EXIT (0) to get it. -- St�phane Stephane CHAZELAS wrote: > 2006-02-23, 11:20(-08), javibarroso@gmail.com: > >>Do you know about this issue ? >> >>Why not a sample {exit 1; } ? > > [...] > > That's to set $?, for a trap on EXIT (0) to get it. > So why do we need an extra { exit 1 } for that ? EXIT (0) get...

1.1.1.1 ?
hi my firewall logs dropped packets from an internal IP address trying to contact 1.1.1.1 through port 9999. Any ideas whether 1.1.1.1 is valid IP? and what is port 9999?? thanks mike wrote: > hi > > my firewall logs dropped packets from an internal IP address trying to > contact 1.1.1.1 through port 9999. Any ideas whether 1.1.1.1 is valid > IP? and what is port 9999?? > thanks These trojans *BlitzNet*, *Backdoor.Oracle*, *Backdoor.Spadeace* uses port 9999 -- S.S. "StarScripter" <Star@privacy.net> wrote in message news:<bv8ejj$p54t3$1@ID-185702.new...

Failed with exit code 65280.
Hi all, I've had a look around but haven't managed to find any info on this particular problem. Maybe I was searching for the wrong stuff. Anyway, I have a script that runs the flac and lame tools to convert between FLAC and MP3. Within the script the variable $convert_command contains the full piped command with file pathnames etc. This is called using system() but it always fails with exit code 65280 and the warning, "Can't init outfile 'my_outfile'". However, when I run the same command from the shell everything is fine and the file is written. The destin...

Program Exit Code -1
When I try to compile all the example programs given in Allegro , there is no problem , but when i try to run them(Ctrl+F9) It immediately says program exit code -1 and doesnt run the program , but when i run the exe file from dos shell it runs fine. I run DJGPP RHIDE from Win 98 So What could be the reason ? ...

Getting the following error "Logbackup failed
Hi , Any one could you please let me help me to solve this issue when i take the ontape backup i am getting the following error message . informix@HR-Server:~> ontape -a Performing automatic backup of logical logs. The primary group for user informix must be group informix. Logbackup failed - function open tape device /informix/backup/logs/ failed code -1 errno 0 I also checked the permissions of the file it looks fine informix@HR-Server:/informix> ll total 8 drwxrw-r-x 4 informix informix 4096 2011-04-30 11:16 backup drwxrwx--- 2 informix informix 4096 2011-04-30 11...

RxParse 1.1
This is one of the best little XML SAX parser's I have ever used. Totally Perl, doesen't use any dll wrappers. ################################################################# # AUTHOR: robic0, copyright (c) 2006-2007 # Reproduction of contents, or distribution in a comercial # product, is strictly prohibited without prior written # permission from the author. ################################################################# # XML/Xhtml/Html - RXParse parse/edit/filter module # ------------------------------------------------------ # Compliant w3c XML: 1.1 # Resources: # Extensibl...

javamail / exit code -1 if disconnected
Hello, I am using the javamail api to connect to my mail server (with the imap protocol). I can connect correctly. My problem is this one : if I have a network disconnection while I am connecting to the imap server, my program exit with the code -1. How can I avoid this and catch an exception to try to reconnect instead of this (exit code) Thanks a lot, Christophe. Try extending the java.lang.SecurityManager and overload the checkExit() method. ...

Eclipse terminating, exit code 1
Arrrgh! I was opening eclipse during a virus scan (+ a ..few other things going on) and it threw a spack, ..or in more technical terms I got a dialog with the message; JVM terminated. Exit code=1 C:\WINDOWS\system32\javaw.exe -cp D:\eclipse\startup.jar org.eclipse.launcher.Main -os win32 -ws win32 -arch x86 -showsplaxh D:\eclipse\eclipse.exe -showsplash 600 [ I suppose this is the fairy godmother of advanced IDE's coming back at me for reprimanding noobs who use them.. ;-) ] http://www.ibm.com/search?q=%2Beclipse+%2BJVM+%2Bterminated did not reveal anything of use.. Can anybody advise how to fix this problem, or where I'd look for more information? TIA [ Damn them all, I'll return to the command line if I have to ..so there! ] -- Andrew Thompson * http://www.PhySci.org/ PhySci software suite * http://www.1point1C.org/ 1.1C - Superluminal! * http://www.AThompson.info/andrew/ personal site Andrew Thompson <andrew64@bignospampond.com> wrote or quoted: > Arrrgh! I was opening eclipse during a virus > scan (+ a ..few other things going on) and > it threw a spack, ..or in more technical terms > I got a dialog with the message; > > JVM terminated. Exit code=1 > C:\WINDOWS\system32\javaw.exe > -cp D:\eclipse\startup.jar org.eclipse.launcher.Main > -os win32 > -ws win32 > -arch x86 > -showsplaxh D:\eclipse\eclipse.exe -showsplash 600 ....and now it won't start again? You know about deleting the ".lock&...

procmail: match the exit code 1
Hi, I'm using fetchmail to POP + procmail to deliver Mails to Courier-IMAP on my OpenBSD PC. Recently I've also started scanning the mails by the clamav antivirus. It all works fine, except the one concern of me. Currently I only store the mails into my regular .Inbox/ if the clamav command has returned 0 as its exit code: DROPPRIVS=yes SHELL=/bin/sh PATH=/home/afarber/bin:/bin:/usr/bin:/usr/local/bin YEARMONTH=`date +%Y-%m` DEFAULT=$MAILDIR/$YEARMONTH-Inbox MAILDIR=$HOME/Maildir VERBOSE=on LOGFILE=$MAILDIR/logfile CLAMAV="/usr/local/bin/clamscan --max-files=512 --max-space=32M...

plot 1, -1, 1, -1, -1
Hi, How to plot those numbers in a rectangle style? thanks x = linspace(-4*pi,4*pi,1000); y = sin(x); plot(x,sign(y)), axis([-12 12 -2 2]) PZ <patrick.zou@gmail.com> wrote in message <d64c545f-f2ac-4f87-af89-051bda896707@x6g2000vbg.googlegroups.com>... > Hi, > > How to plot those numbers in a rectangle style? > > thanks help stairs stairs([-1 1 -1 1 -1 1]) hth Jos ...

[Info-ingres] RE: Info-ingres digest, Vol 1 #374
Hi, With regards to installing ingres patches on windows I've had the same issues but have resolved by doing the following : - Make sure IVM is not running - Make sure no ingres processes are running - Shutdown the following services: IIS WMI COM+ SNMP The only one I couldn't get round recently was the slow_v4.mnx being accessed by another program. I chose to ignore that warning and everything was fine. The slow_v4.mnx file is read by IVM which was shutdown so I didn't see it as a problem. The only other thing that I could think of that was accessing this file was the ingres performance counters. With this being the only problem the patch installed ok with no reported issues. The patching we've done is on Advantage Ingres 2.6 running windows 2000 server...we're at patch level 10797 Hope this helps... Best Regards Graham T Newlands IT Consultant Fujitsu Australia Address: Lvl 20, 222 Exhibition St, Melbourne, VIC 3000 Tel: +61 3 9657 8705 Mobile: 0404 003 104 Fax: +61 3 9664 6570 Email: graham.newlands@au.fujitsu.com Web site: http://au.fujitsu.com -----Original Message----- From: info-ingres-admin@cariboulake.com [mailto:info-ingres-admin@cariboulake.com] On Behalf Of info-ingres-request@cariboulake.com Sent: Friday, 14 October 2005 3:00 AM To: info-ingres@cariboulake.com Subject: Info-ingres digest, Vol 1 #374 - 1 msg Send Info-...

Java Application Crashes with Exit Code 1
Hi, I have a JAVA application which uses Hibernate module to load records from various database tables and cache them within the application. There are 5 tables that are being loaded. After finishing off the 3rd table, the program exits with exit code (1). I cant see any Exceptions or errors being printed. It just prints this and exits DEBUG [main] (StandaloneContextFactoryBuilder.java:23) - Create (cached) IntialContextFactory: env={} DEBUG [main] (StandaloneContextFactory.java:25) - Get IntialContext: env={} INFO [main] (StandaloneInitialContext.java:46) - Looking up for: ...

package installation fails with error code 1
Hi, some of the packages fail to install in /stand/sysinstall with error code 1 in FreeBSD 5.2.1 & I can't figure out why. Can someone help? Thanks. James In article <yA6Cc.31641$U.26757@nwrdny02.gnilink.net>, City Hunter <cityhunter007@hotmail.com> wrote: > > >Hi, > >some of the packages fail to install in /stand/sysinstall with error >code 1 in FreeBSD 5.2.1 & I can't figure out why. > >Can someone help? Thanks. You'll need to provide more info. Can you copy and paste a bit of the actual error output you&...

failed to open stream: HTTP request failed! HTTP/1.1 401 Access Denied in
Hi guys I got a problem On my IIS server I changed the password for the Internet Guest Account 'IUSR_Machine' and suddenly the PHP part of the intranet stopped working. - '... failed to open stream: HTTP request failed! HTTP/1.1 401 Access Denied in ...' My PHP script is very simple: <?php $menu_lines = file('C:\WWWdocs\NewIntra\htdocs\page.asp'); echo $menu_lines[3]; $menu_lines = file('http://mese010/intranet/page.asp'); // here is the error echo $menu_lines[3]; ?> The output is: session("dbcotel") = 0 Warning: file(http://mese010/intran...

Web resources about - gtar failed with exit code 1 - comp.databases.ingres

Failed States (album) - Wikipedia, the free encyclopedia
^ Andrews, Alex (August 31, 2012). "Album: Propagandhi - Failed States" . Thrash Hits . Retrieved September 28, 2012 . ^ Okorley, Dre (September ...

The President's Speech Distorts the Truth to Distract From His Failed Record - Facebook
Paul Ryan hat eine Notiz mit dem Titel The President's Speech Distorts the Truth to Distract From His Failed Record geschrieben. Du kannst den ...

Facebook’s Failed Privacy PR Campaign Against Google: An Industry Practice, Poorly Done
In a spectacularly failed attempt at undermining the competition, Facebook has admitted that it hired public relations giant Burson-Marsteller ...

My own spin on the story du jour: Why The Daily failed.
My own spin on the story du jour: Why The Daily failed.

Authorization Failed - LinkedIn
Sorry you are not authorized to perform this action. To find out more please contact LinkedIn customer service .

Business Models : What consumer Internet companies had a large number of users but failed to monetize ...
Answer (1 of 46): I can't think of one. All the companies mentioned here either: a) *Did* have significant revenues: * Netscape (the same ...


Why "Global Warming" Failed & Why Climate Change is Real - YouTube
CLIMATE CHANGE IS VERY REAL - BUT THE OFFICIALS HAVE JEOPARDIZED OUR ABILITY TO PREPARE FOR THE FUTURE Global warming models/predictions have ...

Hotel defends claim it failed to protect staffer in rape case
... has been cleared to file for damages against her former employer in Fujairah. A hotel has defended itself against allegations that it failed ...

Melbourne student’s failed get-rich-quick scheme costs classmates
A student at&nbsp;one of Melbourne's elite private schools has allegedly fleeced up to $185,000 from classmates in a failed&nbsp;get-rich-quick&nbsp;scheme. ...

Resources last updated: 2/21/2016 1:30:36 AM